from fastapi import FastAPI

from test_woodpecker import __version__

app = FastAPI()

msg = f"Hello from test-woodpecker {__version__}!"


@app.get("/")
async def read_main():
    return {
        "msg": "Hello World",
        "version": __version__,
    }


def main():
    print(f"Hello from test-woodpecker {__version__}!")


if __name__ == "__main__":
    main()
